View Issue Details

IDProjectCategoryView StatusLast Update
0002843ScribusStory Editor / Text Framespublic2006-01-22 22:49
Reporterjo-hannes Assigned Tofschmid  
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.2cvs 
Fixed in Version1.3.2cvs 
Summary0002843: masterpages: table containing sample text doesnt display it
Descriptiongo to masterpages
create table (1x1)
rightclick, sample text
stays empty, but the text is there.
TagsNo tags attached.
Patch

Relationships

related to 0003000 closedplinnell Clean up the Templates for 1.3.2 Release 
child of 0003837 acknowledged Metabug: Master pages/Page templates 

Activities

plinnell

2006-01-15 16:42

viewer   ~0008114

Once you leave master page edit mode the text appears correctly.

2006-01-15 21:00

 

nl2.sla.gz (22,037 bytes)

cbradney

2006-01-15 21:01

administrator   ~0008117

In mrdoc's nl2.sla.gz file based on our template, the two small frames on bottom of left and right page dont show. The left one on the left page shows when i turn of text wrap and put it at 266mm. 267 and the text frame thinks its overflowing.

plinnell

2006-01-15 21:04

viewer   ~0008118

Franz, I resaved this from 1.2.4.1 and then re-opened in 132cvs

cbradney

2006-01-17 08:10

administrator   ~0008137

If you ungroup the table and turn OFF text wrap.. even tho theres nothing for it to wrap around, the text shows.

Issue History

Date Modified Username Field Change
2005-11-17 23:09 jo-hannes New Issue
2005-11-18 20:01 plinnell Assigned To => cbradney
2005-11-18 20:01 plinnell Status new => confirmed
2006-01-15 16:42 plinnell Note Added: 0008114
2006-01-15 20:59 cbradney Status confirmed => assigned
2006-01-15 20:59 cbradney Assigned To cbradney => fschmid
2006-01-15 21:00 cbradney File Added: nl2.sla.gz
2006-01-15 21:00 cbradney Severity minor => block
2006-01-15 21:01 cbradney Note Added: 0008117
2006-01-15 21:04 plinnell Note Added: 0008118
2006-01-16 22:32 plinnell Relationship added related to 0003000
2006-01-17 08:10 cbradney Note Added: 0008137
2006-01-21 23:54 cbradney Status assigned => resolved
2006-01-21 23:54 cbradney Fixed in Version => 1.3.2cvs
2006-01-21 23:54 cbradney Resolution open => fixed
2006-01-22 22:49 cbradney Status resolved => closed
2006-05-18 18:39 christoph_s Relationship added child of 0003837
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames